Oudere versies van Windows XP en Internet Explorer niet meer ondersteund

Datum:

Vanaf nu zijn de website en de e-services van de FOD Financiën niet meer toegankelijk voor gebruikers van de oude besturingssystemen Windows XP SP1 en SP2, en de webbrowser Internet Explorer 6 (of eerder).

Hierdoor versterken we de veiligheid van ons computersysteem.